/[gentoo-x86]/x11-themes/qtcurve-qt4/ChangeLog
Gentoo

Diff of /x11-themes/qtcurve-qt4/ChangeLog

Parent Directory Parent Directory | Revision Log Revision Log | View Patch Patch

Revision 1.26 Revision 1.80
1# ChangeLog for x11-themes/qtcurve-qt4 1# ChangeLog for x11-themes/qtcurve-qt4
2# Copyright 1999-2008 Gentoo Foundation; Distributed under the GPL v2 2# Copyright 1999-2009 Gentoo Foundation; Distributed under the GPL v2
3# $Header: /var/cvsroot/gentoo-x86/x11-themes/qtcurve-qt4/Attic/ChangeLog,v 1.26 2008/06/07 17:11:51 yngwin Exp $ 3# $Header: /var/cvsroot/gentoo-x86/x11-themes/qtcurve-qt4/Attic/ChangeLog,v 1.80 2009/10/14 23:02:25 wired Exp $
4
5*qtcurve-qt4-0.69.1 (14 Oct 2009)
6
7 14 Oct 2009; Alex Alexander <wired@gentoo.org> +qtcurve-qt4-0.69.1.ebuild:
8 version bump
9
10 11 Oct 2009; Jonathan Callen <abcd@gentoo.org> qtcurve-qt4-0.64.2.ebuild,
11 qtcurve-qt4-0.67.0.ebuild, qtcurve-qt4-0.67.1.ebuild,
12 qtcurve-qt4-0.67.2.ebuild, qtcurve-qt4-0.67.5.ebuild,
13 qtcurve-qt4-0.68.0.ebuild, qtcurve-qt4-0.68.1.ebuild,
14 qtcurve-qt4-0.69.0.ebuild:
15 Set KDE dep to 4.2 to unbreak hppa/ppc/ppc64
16
17*qtcurve-qt4-0.69.0 (09 Oct 2009)
18
19 09 Oct 2009; Krzysiek Pawlik <nelchael@gentoo.org>
20 +qtcurve-qt4-0.69.0.ebuild:
21 Version bump.
22
23 27 Sep 2009; nixnut <nixnut@gentoo.org> qtcurve-qt4-0.65.2.ebuild:
24 ppc stable #279585
25
26*qtcurve-qt4-0.68.1 (17 Sep 2009)
27
28 17 Sep 2009; Alex Alexander <wired@gentoo.org> +qtcurve-qt4-0.68.1.ebuild:
29 version bump
30
31 28 Aug 2009; Tobias Klausmann <klausman@gentoo.org>
32 qtcurve-qt4-0.65.2.ebuild:
33 Stable on alpha, bug #279585
34
35*qtcurve-qt4-0.68.0 (27 Aug 2009)
36
37 27 Aug 2009; Alex Alexander <wired@gentoo.org> +qtcurve-qt4-0.68.0.ebuild:
38 version bump
39
40*qtcurve-qt4-0.67.5 (13 Aug 2009)
41
42 13 Aug 2009; Ben de Groot <yngwin@gentoo.org> +qtcurve-qt4-0.67.5.ebuild:
43 Version bump
44
45*qtcurve-qt4-0.67.2 (05 Aug 2009)
46
47 05 Aug 2009; Ben de Groot <yngwin@gentoo.org> +qtcurve-qt4-0.67.2.ebuild:
48 Version bump
49
50 03 Aug 2009; Markus Meier <maekke@gentoo.org> qtcurve-qt4-0.65.2.ebuild:
51 amd64/x86 stable, bug #279585
52
53 02 Aug 2009; Ben de Groot <yngwin@gentoo.org> qtcurve-qt4-0.65.2.ebuild:
54 Remove kde support from 0.65.2, so it can be marked stable.
55
56*qtcurve-qt4-0.67.1 (29 Jul 2009)
57
58 29 Jul 2009; Ben de Groot <yngwin@gentoo.org> +qtcurve-qt4-0.67.1.ebuild:
59 Version bump
60
61*qtcurve-qt4-0.67.0 (24 Jul 2009)
62
63 24 Jul 2009; Ben de Groot <yngwin@gentoo.org> -qtcurve-qt4-0.61.4.ebuild,
64 -qtcurve-qt4-0.62.0.ebuild, -qtcurve-qt4-0.62.2.ebuild,
65 -qtcurve-qt4-0.62.4.ebuild, -qtcurve-qt4-0.62.5.ebuild,
66 -qtcurve-qt4-0.62.7.ebuild, -qtcurve-qt4-0.62.8.ebuild,
67 -qtcurve-qt4-0.62.9.ebuild, -qtcurve-qt4-0.64.1.ebuild,
68 +qtcurve-qt4-0.67.0.ebuild:
69 Version bump, remove some old ebuilds
70
71*qtcurve-qt4-0.65.2 (02 Jul 2009)
72
73 02 Jul 2009; Ben de Groot <yngwin@gentoo.org> +qtcurve-qt4-0.65.2.ebuild:
74 Version bump
75
76*qtcurve-qt4-0.64.2 (14 Jun 2009)
77
78 14 Jun 2009; Ben de Groot <yngwin@gentoo.org> +qtcurve-qt4-0.64.2.ebuild:
79 Remove no longer needed sed. Add configure phase with new QT_ONLY cmake
80 flag. Fixes bug 273898.
81
82*qtcurve-qt4-0.64.1 (11 Jun 2009)
83
84 11 Jun 2009; Ben de Groot <yngwin@gentoo.org> +qtcurve-qt4-0.64.1.ebuild:
85 Version bump, bug 273559
86
87*qtcurve-qt4-0.62.9 (04 Jun 2009)
88
89 04 Jun 2009; Ben de Groot <yngwin@gentoo.org> +qtcurve-qt4-0.62.9.ebuild:
90 Version bump
91
92*qtcurve-qt4-0.62.8 (17 Apr 2009)
93
94 17 Apr 2009; Ben de Groot <yngwin@gentoo.org> +qtcurve-qt4-0.62.8.ebuild:
95 Version bump. Update NEED_KDE to KDE_REQUIRED.
96
97*qtcurve-qt4-0.62.7 (10 Apr 2009)
98
99 10 Apr 2009; Ben de Groot <yngwin@gentoo.org> +qtcurve-qt4-0.62.7.ebuild:
100 Version bump
101
102*qtcurve-qt4-0.62.5 (21 Mar 2009)
103
104 21 Mar 2009; Ben de Groot <yngwin@gentoo.org> +qtcurve-qt4-0.62.5.ebuild:
105 Version bump
106
107*qtcurve-qt4-0.62.4 (16 Mar 2009)
108
109 16 Mar 2009; Ben de Groot <yngwin@gentoo.org> +qtcurve-qt4-0.62.4.ebuild:
110 Version bump
111
112*qtcurve-qt4-0.62.2 (13 Mar 2009)
113
114 13 Mar 2009; Ben de Groot <yngwin@gentoo.org> +qtcurve-qt4-0.62.2.ebuild:
115 Version bump
116
117*qtcurve-qt4-0.62.0 (11 Mar 2009)
118
119 11 Mar 2009; Ben de Groot <yngwin@gentoo.org>
120 -qtcurve-qt4-0.59.3-r1.ebuild, -qtcurve-qt4-0.59.6-r1.ebuild,
121 -qtcurve-qt4-0.60.0.ebuild, -qtcurve-qt4-0.61.1.ebuild,
122 -qtcurve-qt4-0.61.2.ebuild, +qtcurve-qt4-0.62.0.ebuild:
123 Version bump. Re-add ~alpha and ~sparc now that kde4-base.eclass is fixed.
124 Drop some old versions.
125
126 02 Mar 2009; Ben de Groot <yngwin@gentoo.org> qtcurve-qt4-0.61.4.ebuild:
127 Add NEED_KDE=none to prevent kde dependency even with USE=-kde. Fixes bug
128 260988. Drop alpha and sparc as kde4-base pulls in qt-webkit.
129
130*qtcurve-qt4-0.61.4 (02 Mar 2009)
131
132 02 Mar 2009; Ben de Groot <yngwin@gentoo.org> +qtcurve-qt4-0.61.4.ebuild:
133 Version bump. Add inherit kde4-base to fix kdeprefix, see bug 260270.
134
135 25 Feb 2009; Ben de Groot <yngwin@gentoo.org> qtcurve-qt4-0.61.2:
136 Add fix for compilation with Qt 4.5, thanks to Alex Alexander. Move sedding
137 to src_prepare.
138
139*qtcurve-qt4-0.61.2 (24 Feb 2009)
140
141 24 Feb 2009; Ben de Groot <yngwin@gentoo.org> +qtcurve-qt4-0.61.2.ebuild:
142 Version bump
143
144*qtcurve-qt4-0.61.1 (20 Feb 2009)
145
146 20 Feb 2009; Ben de Groot <yngwin@gentoo.org> qtcurve-qt4-0.60.0,
147 +qtcurve-qt4-0.61.1.ebuild:
148 Version bump. Simplify dependencies, now that qt-4.3 is masked. Move arch
149 use masks to profiles, where they belong. Specify RDEPEND.
150
151 30 Dec 2008; Ben de Groot <yngwin@gentoo.org> qtcurve-qt4-0.60.0.ebuild:
152 Add use dependency on dbus, fixes bug 253104.
153
154*qtcurve-qt4-0.60.0 (30 Dec 2008)
155
156 30 Dec 2008; Ben de Groot <yngwin@gentoo.org> +qtcurve-qt4-0.60.0.ebuild:
157 Version bump
158
159 08 Nov 2008; Tobias Klausmann <klausman@gentoo.org>
160 qtcurve-qt4-0.59.6.ebuild:
161 Stable on alpha, bug #238598
162
163 08 Nov 2008; Tobias Klausmann <klausman@gentoo.org> ChangeLog:
164 Keyworded on alpha, bug #238598
165
166 08 Nov 2008; nixnut <nixnut@gentoo.org> qtcurve-qt4-0.59.6.ebuild:
167 Stable on ppc wrt bug 238598
168
169*qtcurve-qt4-0.59.6-r1 (11 Oct 2008)
170
171 11 Oct 2008; Ben de Groot <yngwin@gentoo.org>
172 qtcurve-qt4-0.59.3-r1.ebuild, -qtcurve-qt4-0.59.4.ebuild,
173 -qtcurve-qt4-0.59.5.ebuild, qtcurve-qt4-0.59.6.ebuild,
174 +qtcurve-qt4-0.59.6-r1.ebuild:
175 Dropping older ~arch versions. Disable kde useflag for stable versions.
176 Add revbump to have lastest version available for ~arch with kde useflag.
177
178 04 Oct 2008; Brent Baude <ranger@gentoo.org> qtcurve-qt4-0.59.6.ebuild:
179 Marking qtcurve-qt4-0.59.6 ~ppc and ppc64 for bug 238598
180
181 30 Sep 2008; Jeroen Roovers <jer@gentoo.org> qtcurve-qt4-0.59.6.ebuild:
182 Stable for HPPA (bug #238598).
183
184 29 Sep 2008; Friedrich Oslage <bluebird@gentoo.org>
185 qtcurve-qt4-0.59.6.ebuild:
186 Stable on sparc, bug #238598
187
188 29 Sep 2008; Ben de Groot <yngwin@gentoo.org> qtcurve-qt4-0.59.6.ebuild:
189 Adjusting kwin dep to >=4.1.0 instead of slot, as kde-testing overlay is
190 changing slot again, and this way we can cover kde-svn without explicitly
191 mentioning it.
192
193 28 Sep 2008; Markus Meier <maekke@gentoo.org> qtcurve-qt4-0.59.6.ebuild:
194 amd64/x86 stable, bug #238598
195
196 24 Sep 2008; Ben de Groot <yngwin@gentoo.org>
197 qtcurve-qt4-0.59.3-r1.ebuild, qtcurve-qt4-0.59.4.ebuild,
198 qtcurve-qt4-0.59.5.ebuild, qtcurve-qt4-0.59.6.ebuild:
199 Change kde-4 slot to 4, as this is what is used in kde-testing overlay.
200 Fixes bug 238537.
201
202 13 Aug 2008; Ben de Groot <yngwin@gentoo.org> metadata.xml:
203 Add kde useflag description
204
205 05 Aug 2008; Ben de Groot <yngwin@gentoo.org> qtcurve-qt4-0.59.6.ebuild:
206 Adjusting kde slots for the ones that actually work with this package.
207
208*qtcurve-qt4-0.59.6 (05 Aug 2008)
209
210 05 Aug 2008; Ben de Groot <yngwin@gentoo.org> +qtcurve-qt4-0.59.6.ebuild:
211 Version bump
212
213 27 Jul 2008; Carsten Lohrke <carlo@gentoo.org>
214 qtcurve-qt4-0.59.3-r1.ebuild, qtcurve-qt4-0.59.4.ebuild,
215 qtcurve-qt4-0.59.5.ebuild:
216 Fix broken split Qt 4.4 dependencies, cf. bug 217161 comment 11.
217
218*qtcurve-qt4-0.59.5 (19 Jul 2008)
219
220 19 Jul 2008; Ben de Groot <yngwin@gentoo.org> +qtcurve-qt4-0.59.5.ebuild:
221 Version bump
222
223 14 Jul 2008; Friedrich Oslage <bluebird@gentoo.org>
224 qtcurve-qt4-0.59.3-r1.ebuild:
225 Stable on sparc, bug #228259
226
227 12 Jul 2008; Ben de Groot <yngwin@gentoo.org> -qtcurve-qt4-0.57.1.ebuild,
228 -qtcurve-qt4-0.59.1.ebuild, -qtcurve-qt4-0.59.2.ebuild,
229 -qtcurve-qt4-0.59.3.ebuild:
230 Clean out old versions.
231
232 01 Jul 2008; Jeroen Roovers <jer@gentoo.org> qtcurve-qt4-0.59.3-r1.ebuild:
233 Stable for HPPA (bug #228259).
234
235 29 Jun 2008; Tobias Klausmann <klausman@gentoo.org>
236 qtcurve-qt4-0.59.3-r1.ebuild:
237 Stable on alpha, bug #228259
238
239*qtcurve-qt4-0.59.4 (26 Jun 2008)
240
241 26 Jun 2008; Ben de Groot <yngwin@gentoo.org> +qtcurve-qt4-0.59.4.ebuild:
242 Version bump
243
244 22 Jun 2008; Markus Meier <maekke@gentoo.org>
245 qtcurve-qt4-0.59.3-r1.ebuild:
246 amd64/x86 stable, bug #228259
247
248 21 Jun 2008; Markus Rothe <corsair@gentoo.org>
249 qtcurve-qt4-0.59.3-r1.ebuild:
250 Stable on ppc64; bug #228259
251
252 19 Jun 2008; Ben de Groot <yngwin@gentoo.org>
253 qtcurve-qt4-0.59.3-r1.ebuild:
254 Fix typo, bug 228307.
255
256 07 Jun 2008; Ben de Groot <yngwin@gentoo.org>
257 qtcurve-qt4-0.59.3-r1.ebuild:
258 Adding another fix to prevent linking to kde4 when kde useflag is
259 disabled, contributed by jmbsvicetto.
4 260
5*qtcurve-qt4-0.59.3-r1 (07 Jun 2008) 261*qtcurve-qt4-0.59.3-r1 (07 Jun 2008)
6 262
7 07 Jun 2008; Ben de Groot <yngwin@gentoo.org> 263 07 Jun 2008; Ben de Groot <yngwin@gentoo.org>
8 +qtcurve-qt4-0.59.3-r1.ebuild: 264 +qtcurve-qt4-0.59.3-r1.ebuild:

Legend:
Removed from v.1.26  
changed lines
  Added in v.1.80

  ViewVC Help
Powered by ViewVC 1.1.20